Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451567 - Remove the Rio500 driver
Summary: Remove the Rio500 driver
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-15 22:18 UTC by Bastien Nocera
Modified: 2008-07-15 12:14 UTC (History)
0 users

Fixed In Version: 2.6.25.10-86.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-15 12:14:02 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2008-06-15 22:18:57 UTC
librio500 can be built with libusb support, and in CVS only supports libusb.

There's no point in building the Rio500 kernel driver for an obsolete device, as
it's supported in user-space, if people really want to use it.

Comment 1 Dave Jones 2008-06-30 19:38:48 UTC
turned off in CVS for F9/devel.


Comment 2 Fedora Update System 2008-07-08 14:28:26 UTC
kernel-2.6.25.10-86.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-07-09 02:47:38 UTC
kernel-2.6.25.10-86.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6198

Comment 4 Fedora Update System 2008-07-15 12:13:53 UTC
kernel-2.6.25.10-86.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.